﻿@charset "utf-8";
/* public style*/
body{ padding:0; margin:0; background:url(/themes/images/bodybg.jpg) no-repeat center 32px #FFFACB; font:11px Verdana; color:#000;}
a{ text-decoration:none; color:#000;}
a:hover{ color:#8D570D; text-decoration:underline;}
img{ border:none;}
form{ margin:0;}
select,input,textarea{ font:11px Verdana;}
.clr{ clear:both; width:0; height:0; overflow:hidden; font-size:0;}
p,h1,h2,h3{ margin:0; padding:0;}
ul,li,dl,dt,dd{ margin:0; padding:0; list-style:none;}
.green{ color:#459B04;}
.red{ color:#F30;}
.b{ font-weight:bold;}
.u{ text-decoration:underline;}
#Container{ margin:0 auto; min-height:1000px; _height:1000px; background:url(/themes/images/footbg.jpg) no-repeat center bottom; padding-bottom:80px;}
#Main{ margin:0 auto; width:1000px; position:relative; overflow:hidden; padding-bottom:10px; _padding-bottom:-10px;}
.Logo{ left:10px; top:10px; width:280px; height:130px; position:absolute; z-index:1000;}
.Logo a{ width:280px; height:130px; display:block;}

/*Left style*/
#Left{ float:left; width:262px; margin-top:153px; }
.Member{ width:262px; height:172px; background:url(/themes/images/loginbg.jpg) no-repeat -1px 0; +background:url(/themes/images/loginbg.jpg) no-repeat 1px 0; overflow:hidden;}
.Member p{ margin:45px 0 0 90px; width:130px; height:90px; line-height:18px;}
.Member dl{ margin:48px 0 0 76px; width:149px;}
.Member dt{ float:left; width:149px; height:25px; margin-bottom:3px; overflow:hidden;}

.NavOne{ width:197px; height:42px; margin:0 0 5px 50px;}
.NavHead{ width:197px; margin-left:50px; height:55px; background:url(/themes/images/nav_topbg.jpg) no-repeat 0 37px;}
.NavFoot{ width:197px; height:5px; overflow:hidden; background:url(/themes/images/nav_foot.gif) no-repeat; margin:0 0 5px 50px;}
.Nav{ width:175px; margin-left:50px; padding:0 10px 10px 12px; background:url(/themes/images/nav_bg.jpg) no-repeat left bottom;}
.Nav ul li a{ width:175px; height:24px; font-size:13px; line-height:24px; background: url(/themes/images/nav_line.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/themes/images/nav_line.png"); _background:none; display:block; text-indent:8px;}
.Nav ul li a:hover{ height:24px; background:url(/themes/images/nav_ban2.gif) no-repeat; color:#000; text-decoration:none;}
.Nav ul li a.NavSub{ height:24px; display:block; margin-bottom:1px; overflow:hidden; background: url(/themes/images/nav_line_arrow.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/themes/images/nav_line_arrow.png"); _background:none;}
.Nav ul li a.NavSub:hover { background:url(/themes/images/nav_ban1.gif) no-repeat;}
.Nav ul{}
.Nav ul li{ float:left; margin-bottom:1px; height:24px; position:relative; z-index:500;}
.Nav ul li ul {display:none; border:1px solid #CD9C3F; background:#F7E7A4;}

/* specific to non IE browsers */
.Nav ul li:hover a { display:block; height:24px; line-height:24px; background:url(/themes/images/nav_ban2.gif) no-repeat;}
.Nav ul li:hover a.NavSub {background:url(/themes/images/nav_ban1.gif) no-repeat; overflow:hidden;}
.Nav ul li:hover ul { display:block; position:absolute; z-index:900; width:180px; border:1px solid #CD9C3F; background:#F7E7A4; top:0; left:175px; padding:5px 0;}
.Nav ul li:hover ul li a.hide { height:24px; background:url(/themes/images/nav_subline.gif) no-repeat center bottom;}
.Nav ul li:hover ul li:hover a.hide {height:24px;  background:url(/themes/images/nav_subbg.jpg) no-repeat;}
.Nav ul li:hover ul li {margin:0; height:22px;}
.Nav ul li:hover ul li a { width:180px; height:22px; line-height:22px; background:url(/themes/images/nav_subline.gif) no-repeat center bottom; display:block; font-size:12px;}
.Nav ul li:hover ul li a:hover {background:url(/themes/images/nav_subbg.jpg) no-repeat;}

/* specific to IE6*/
*html .Nav ul li a.hide{display:none;}
*html .Nav ul li a:visited.hide {display:none;}
*html .Nav ul li a:hover ul li a.hide {display:none;}
*html .Nav ul li{ height:24px; float:left;}
*html .Nav ul li a:hover { height:24px; background:url(/themes/images/nav_ban2.gif) no-repeat; text-decoration:none;}
*html .Nav ul li a.NavSub:hover {height:24px; margin-bottom:1px; overflow:hidden; background:url(/themes/images/nav_ban1.gif) no-repeat;}
*html .Nav ul li a:hover ul {display:block; border:1px solid #CD9C3F; background:#F7E7A4; position:absolute; top:0; left:175px; width:180px; padding:5px 0; z-index:900;}
*html .Nav ul li a:hover ul li{ margin:0; height:22px; float:left;}
*html .Nav ul li a:hover ul li a {width:180px; height:22px; line-height:22px; font-size:12px; background:url(/themes/images/nav_subline.gif) no-repeat center bottom;}
*html .Nav ul li a:hover ul li a:hover {background:url(/themes/images/nav_subbg.jpg) no-repeat;}

/*Page main.html*/
#Index{ float:right; width:738px; background:url(/themes/images/indexbg.jpg) no-repeat 167px 123px; +background:url(/themes/images/indexbg.jpg) no-repeat 169px 123px;}
.BannerBg{ position:absolute; z-index:97; width:464px; height:244px; top:206px; left:262px; +left:264px; }
.Banner{ position:absolute; z-index:98; top:108px; left:273px; +left:275px; width:443px; height:332px;}
.Banner a{ position:relative; z-index:99;}
#IndexMain{ float:left; width:482px;}
.IndexSch{ width:464px; height:35px; background: url(/themes/images/searchbg.gif) no-repeat; margin:460px 0 10px 0;}
.IndexSch dl{ padding:6px 0 0 100px;}
.IndexSch dl select{ width:125px;}
.IndexSch dt{ float:left; padding:2px 10px 0 0;}
.IndexSch input.InSchInput{ height:18px; width:180px; line-height:18px; border:1px solid #AF8D34; border-right:none;}
.IndexSch input.InSchBtn{ +margin-top:1px;}
.IndexSch dd{ float:left;}

.IndexNewsT{ width:463px; height:25px;background:url(/themes/images/index_newsbg.jpg) no-repeat;}
.IndexNewsT ul{ float:left; width:463px; height:25px; line-height:25px; font-size:13px;}
.IndexNewsT li { float:left;}
.IndexNewsT li a{ padding:0 12px; text-align:center; color:#000; display:block;}
.IndexNewsT li.selected a{padding:0 11px 0 13px;  background:url(/themes/images/ico_arrow.gif) no-repeat 9px 11px; color:#A6120F; text-decoration:underline;}
.IndexNewsT li.InNewsMore{ float:right; width:60px; text-align:center; font-size:12px; display:inline;}
.IndexNewsT li.InNewsMore a{ display:inline;}

.IndexNewsM{ width:463px; height:156px; background:url(/themes/images/index_newsbg.jpg) no-repeat 0 -25px; margin-bottom:8px;}
.IndexNewsM ul{ margin:5px 14px 0 12px; }
.IndexNewsM li.InNews1{ width:440px; height:23px; line-height:22px; background:url(/themes/images/index_newsban1.jpg) no-repeat top center;}
.IndexNewsM li.InNews2{ width:440px; height:23px; line-height:22px; background:url(/themes/images/index_newsban2.jpg) no-repeat top center;}
.IndexNewsM li a{ height:23px; padding-left:60px;}
.IndexNewsM li a:hover{ color:#A6120F;}
.IndexNewsM li div{ float:right; padding-right:5px; }
a.act{ background:url(/themes/images/ico_act.gif) no-repeat 4px center;}
a.notice{ background:url(/themes/images/ico_notice.gif) no-repeat 4px center;}
a.other{ background:url(/themes/images/ico_other.gif) no-repeat 4px center;}

.IndexTitle{ float:left; padding-left:8px; font-size:13px; background:url(/themes/images/ico_arrow.gif) no-repeat 0 6px; color:#A6120F; text-decoration:underline;}
.IndexMore{ float:right; font-size:12px;}

.IndexItem{ width:463px; height:222px; background:url(../images/bg_index_item.png) no-repeat; margin-bottom:10px;}
.IndexItemHead{ clear:both; padding:10px 5px 0 42px;}
.IndexItemHead div{ float:left; margin-top:3px;}
.IndexItemHead ul{ float:right; margin-top:2px;}
.IndexItemHead li{ float:left; height:15px; background:url(../images/bg_item_line.gif) no-repeat top left; padding:4px 10px 0 10px;}
.IndexItemBlock{ float:left; margin:20px 0 0 20px; width:200px; _display:inline;}
.IndexItemBlock h1{ width:188px; height:15px; background:url(../images/ico_item_dot.gif) no-repeat 1px 3px; border-bottom:1px solid #EC6357; font-size:11px; padding:0 0 0 12px; margin:0 0 10px 0; color:#FF3A2E; position:relative;}
.IndexItemMore{ position:absolute; right:2px; top:4px;}
.IndexItemBlock dl{ float:left; width:190px; height:35px; margin:5px; _display:inline;}
.IndexItemBlock dt{ float:left; width:31px; height:31px; border:1px solid #D06F01; overflow:hidden;}
.IndexItemBlock dd{ float:left; width:149px; padding-left:8px; line-height:16px;}

.IndexPb{ width:463px; height:196px; margin-bottom:10px; background:url(/themes/images/index_pbbg.jpg) no-repeat;}
.IndexPb dl{padding:13px 15px 0 42px; height:35px;}
.IndexPb ul{ margin:0 6px 0 7px; width:450px;}
.IndexPb li{ float:left; margin-left:10px; padding-left:8px; width:207px; height:23px; line-height:23px; display:inline; background:url(/themes/images/ico_dot.gif) no-repeat 0 center;}

.Journalist{ width:463px; height:120px; background:url(/themes/images/journalist_bg.gif) no-repeat; margin-bottom:10px; position:relative}
.Journalist ul{ width:220px; height:25px; line-height:25px;}
.Journalist ul li{ float:left; width:109px; font-size:13px; text-indent:16px;}
.Journalist ul li a{ display:block;}
.Journalist ul li.JournalistOn{ background:url(/themes/images/ico_arrow.gif) no-repeat 9px 10px;}
.Journalist ul li.JournalistOn a{color:#A6120F; text-decoration:underline;}
.Journalist dl{ margin:3px 10px;}
.Journalist dt{ height:19px; border-bottom:1px dashed #CCC; background:url(/themes/images/ico_dot.gif) no-repeat 5px 12px; padding-top:7px; padding-left:13px;}
.Journalist dt span{ float:right; padding:0 5px;}
.Journalist dd.JlMore{ position:absolute; left:417px; top:7px; height:15px; width:40px; font-size:12px;}

.IndexPhoto{ width:463px; height:146px; margin-bottom:10px; background:url(/themes/images/index_photobg.gif) no-repeat; position:relative;}
.IndexPhoto ul.InPhotoNav{ width:220px; height:25px; line-height:25px; position:absolute; left:0; top:0;}
.IndexPhoto ul.InPhotoNav li{ float:left; width:109px; text-align:center; font-size:13px;}
.IndexPhoto ul.InPhotoNav li a{ display:block;}
.IndexPhoto ul.InPhotoNav li.InPhotoOn{ background:url(/themes/images/ico_arrow.gif) no-repeat 7px 10px;}
.IndexPhoto ul.InPhotoNav li.InPhotoOn a{color:#A6120F; text-decoration:underline;}
.IndexPhoto dt.InPhotoMore{ float:right; width:62px; padding-top:5px; height:20px; font-size:12px; text-align:center;}
.IndexPhoto dt.InPhotoUp{ float:right; width:60px; padding:5px 0 0 12px; height:20px; font-size:12px; text-align:center;}
.IndexPhoto dd{ float:left; margin:10px 0 0 15px; width:125px; height:95px; padding:3px; border:1px solid #BF9A61; background:#FFF; display:inline; overflow:hidden;}

#IndexRight{ float:left; width:253px;}
.IndexDl{ clear:both; margin-top:130px; width:205px; height:213px;}
.IndexDl a{width:205px; height:213px; display:block;}

.InIggCard{ width:201px; height:98px; background:url(/themes/images/link_iggcard.gif) no-repeat; overflow:hidden;}
.InIggCard a{ margin:14px 0 0 18px; width:168px; height:70px; display:block;}

.IndexEvent{ width:201px; margin-bottom:3px;}
.IndexEvent li{ margin-bottom:5px;}

.IndexLinkT{ width:201px; height:7px; overflow:hidden; background:url(/themes/images/index_linkbgt.gif) no-repeat;}
.IndexLink{ width:201px; background:url(/themes/images/index_linkbg1.jpg) repeat-y; margin-bottom:8px;}
.IndexLink ul{ width:193px; padding:0 0 8px 8px; overflow:hidden; background:url(/themes/images/index_linkbg2.gif) no-repeat left bottom;}
.IndexLink li{  margin:4px 0 3px 0; overflow:hidden;}

.IndexLive{ width:201px; height:80px; margin-bottom:8px;}

.IndexWall{ margin:8px 0 8px -2px; width:203px; background:url(/themes/images/index_walltop.jpg) no-repeat; overflow:hidden;}
.IndexWall dl{ margin:50px 0 0 2px; width:201px; background:url(/themes/images/index_wallbg.jpg) repeat-y; overflow:hidden;}
.IndexWall dt{ margin:7px 0 3px 13px; width:170px; height:120px; padding:1px; background:#FFF; border:1px solid #C09F44; overflow:hidden;}
.IndexWall dd{ width:201px; height:25px; padding-top:5px; background:url(/themes/images/index_wallfoot.jpg) no-repeat left bottom;}
.IndexWall dd div{ float:right; width:50px; height:15px; background:url(/themes/images/index_wallmore.jpg) no-repeat; padding-left:15px; font-size:12px;}

.IndexFriend{ margin-top:8px; width:201px; background:url(/themes/images/index_friend.gif) no-repeat; overflow:hidden;}
.IndexFriend dl{ margin-top:50px; padding:5px 8px 0 7px;  width:196px; background:url(/themes/images/index_wallbg.jpg) repeat-y; overflow:hidden;}
.IndexFriend dt{ float:left; width:88px; height:31px; margin:3px; overflow:hidden; display:inline;}
.IndexFriend div{ clear:both; width:201px; height:20px; background:url(/themes/images/index_wallfoot.jpg) no-repeat;}

.IndexQuickLink{ margin-top:8px; width:201px; background:url(/themes/images/index_quick_link.jpg) no-repeat; overflow:hidden;}
.IndexQuickLink ul{margin-top:50px; padding:5px 14px 0 15px; width:196px; background:url(/themes/images/index_wallbg.jpg) repeat-y; overflow:hidden;}
.IndexQuickLink li{ height:20px; background:url(/themes/images/index_ql_list.png) no-repeat left bottom; padding:5px 0 0 10px;}
.IndexQuickLink div{ clear:both; width:201px; height:20px; background:url(/themes/images/index_wallfoot.jpg) no-repeat;}

.IndexFollowUs{ margin-top:8px; width:201px; background:url(/themes/images/index_wallbg.jpg) repeat-y;}
.IndexFollowUs dl{ background:url(/themes/images/index_wallfoot.jpg) no-repeat left bottom; padding-bottom:20px;}
.IndexFollowUs dt{ height:40px; text-indent:-999em; overflow:hidden; background:url(/themes/images/index_follow_us.jpg) no-repeat;}
.IndexFollowUs dd{ padding:10px 0 0 15px; font:0/0 Arial;}

.IndexPoll{ width:201px; background:url(/themes/images/index_wallbg.jpg) repeat-y; overflow:hidden;}
.IndexPollMain{ clear:both; width:177px; background:url(/themes/images/index_wallfoot.jpg) no-repeat left bottom; padding:0 12px 20px 12px;}

/*Content*/
#Title{ float:right; width:741px; height:75px; margin:207px 0 0 -3px; background:url(/themes/images/main_bg_top.jpg) no-repeat; display:inline; position:relative;}
.FreePlay{ width:410px; height:55px; position:absolute; left:15px; bottom:65px; _bottom:64px; background:url(/themes/images/freeplay.jpg) no-repeat;}
.TitleImg{ width:368px; height:205px; position:absolute; left:373px; bottom:46px; _bottom:45px; overflow:hidden; text-align:right;}
.Title{ clear:both; margin-left:26px; padding-top:15px; width:620px; height:45px; background:url(/themes/images/title_bg.jpg) no-repeat left bottom;}
/*for game guide*/
.titleGuide{ float:left; padding-right:8px;}
.titleGuideText{ float:right; margin-top:22px; height:16px; padding-right:30px; line-height:16px; font-size:11px; position:relative; font-weight:bold; color:#6C5830;}
.titleGuideText a{color:#6C5830;}

#Right{ float:right; width:741px; margin-left:-3px; background:url(/themes/images/main_bg.jpg) repeat-y; display:inline;}
.Content{ clear:both; width:680px; background:url(/themes/images/main_bg_foot.gif) no-repeat left bottom; min-height:1000px; _height:1000px; padding-bottom:40px; margin-bottom:-10px; }
.RightStat{ margin:20px auto 0 auto; width:600px; padding-top:8px; height:22px; line-height:12px; text-align:center; font-size:12px; background:url(/themes/images/bg_pagestat.jpg) no-repeat;}
#Foot{ width:0; height:0; overflow:hidden;}
*html #Foot{ float:right; width:680px; height:10px; background:url(/themes/images/main_bg_foot.gif) no-repeat 0 -65px; margin:0 61px 0 -3px; display:inline;}

/*Right Nav*/
.MainNav{ margin:0 30px 0 35px; width:605px;background:url(/themes/images/navr_bg.jpg) no-repeat 0 2px;}
.MainNav ul { width:570px; font-size:12px; margin:0 18px 0 17px; } 
.MainNav ul li { margin:0 1px 0 0; float:left; display:inline; _position:relative; height:22px; background:url(/themes/images/navr_banl.jpg) no-repeat; white-space:nowrap;}
.MainNav ul li a { display:block; line-height:20px; background:url(/themes/images/navr_line.gif) no-repeat right center #FEFBEA; padding:0 8px;}
.MainNav ul li a:hover,.MainNav ul li:hover a,.MainNav ul li.iehover a,.MainNav ul li a.selected{ padding:0 8px; background:url(/themes/images/navr_banr.jpg) no-repeat right top; color:#F30; text-decoration:none;} 
.MainNav ul li ul { width:120px; margin:0; position:absolute; z-index:20; top:20px; left:0; background:url(/themes/images/navr_subt.gif) no-repeat; padding-top:11px; display:none;} 
.MainNav ul li ul li{ margin:0 5px; width:110px; height:20px;}

.MainNav ul li:hover { position:relative;}
.MainNav ul li:hover ul li a,.MainNav ul li.iehover ul li a{ background:url(/themes/images/navr_subline.gif) no-repeat center bottom #F1E1A9; color:#000; height:20px; line-height:16px; padding:0;} 
.MainNav ul li:hover ul li a:hover,.MainNav ul li.iehover ul li a:hover{ background:#EBD8A0; color:#F00;}
.MainNav ul li:hover ul,.MainNav ul li.iehover ul{ display:block; text-align:center; font-size:11px;}
.MainNav ul li ul li.HoverFoot{ width:120px; margin:0; width:120px; height:6px; background:url(/themes/images/navr_subf.gif) no-repeat; overflow:hidden;}
.Main,.News,.Photo,.Guide,.Download,.Item{ margin:10px 40px; width:600px; overflow:hidden;}
.Main p,.News p,.Guide p{ margin:0; padding:0 5px; margin-bottom:12px; line-height:20px;}
.subpageSch{ margin:10px 30px 0 45px; height:24px; background:url(/themes/images/bg_search_subpage.png) no-repeat; padding:3px 0 0 85px;}

/*News*/
.News ul#NewsList li{ width:600px; height:25px; border-bottom:1px dashed #CCC; line-height:25px;}
.News ul#NewsList li a{ padding-left:60px;}
.News ul#NewsList li span{ float:right; padding-right:8px; text-align:center;}
.News h1{ padding:10px; margin:0; min-height:20px; text-align:center; line-height:18px; font-size:16px;}
.News h2{ color:#333; font-size:11px; font-weight:normal; height:25px; line-height:12px; padding:0; margin:0 0 15px 0; text-align:center; border-bottom:1px dashed #CC9D93;}

/*ScreenShot*/
.UploadBtn{ margin:5px 15px; height:25px; text-align:right;}
.Photo dl{ float:left; background:#F7EBBB; border:1px solid #CDB76D; width:180px; height:220px; margin:10px 8px; display:inline;}
.Photo dt{ width:180px; height:135px; overflow:hidden;}
.Photo dd{ padding:5px 10px; border-top:1px solid #CDB76D; line-height:18px;}
.PhotoView{ width:598px; border:1px solid #333; overflow:hidden; margin:10px 0;}
.PhotoBtn{ width:580px; text-align:center; height:20px; padding:10px;}
.Photo table{ margin:10px auto; }
.Photo td{ background:#FEFBEA; line-height:18px; padding:5px 8px;}
.Photo textarea{ border:1px solid #999; width:400px; height:80px;}
.Photo input{border:1px solid #999;}

/*Guide*/
.Guide h1{ width:600px; margin:10px 0 20px 0; border-bottom:1px dashed #CC9D93; height:30px; font-size:16px; text-align:center; line-height:20px;}
.Guide h1 span {background:url(/themes/images/ico_arrowl.gif) no-repeat left center; padding-left:90px;}
.Guide h1 span span{ background:url(/themes/images/ico_arrowr.gif) no-repeat right center; padding:0 90px 0 0;}
.Maps{ margin:0 auto; width:600px;}
.Maps td{ background:#FEFBEA; line-height:18px; border:1px solid #C4A353; border-collapse:collapse;}
.Maps td.MapOn{ background:#F3E5B3; color:#F30;}

/*Download*/
dl.VideoDl{ float:left;background:#F7EBBB; border:1px solid #CDB76D; width:180px; height:200px; margin:10px 8px; display:inline;}
dl.VideoDl dt{ width:180px; height:145px; overflow:hidden; border-bottom:1px solid #CDB76D;}
dl.VideoDl dd{ line-height:24px; text-align:center;}
dl.Wallpaper{ float:left; width:182px; margin:10px 8px; display:inline;}
dl.Wallpaper dt{ border:1px solid #CDB76D; width:180px; height:145px; overflow:hidden;}
dl.Wallpaper dd{ background:url(/themes/images/ico_arrow3.gif) no-repeat left center; height:13px; line-height:12px; width:170px; margin:6px 1px 0 1px; padding-left:10px;}
dl.Wallpaper dd div{ float:right;}
.DlTab1{ margin-top:10px; background:url(/themes/images/download_pic.jpg) no-repeat 10px center #FEFBEA; border:1px solid #906224; min-height:185px; _height:185px;}
.DlTab1 dt{ clear:both; margin-left:250px; width:347px; height:33px; border-left:1px solid #906224; border-bottom:1px solid #906224; background:url(/themes/images/table_bg1.jpg) no-repeat right top;}
.DlTab1 dt div{ margin:0; padding:0 0 0 28px; background:url(/themes/images/table_ico.jpg) no-repeat 10px 10px; font-size:16px; font-weight:bold; line-height:33px; color:#7c4c15;}
.DlTab1 dd{ clear:both; margin-left:250px; width:327px; min-height:135px; _height:135px; padding:8px 10px; line-height:18px; border-left:1px solid #906224; }

.DlTab2{ margin-top:10px; background:url(/themes/images/table_bg1.jpg) no-repeat left top #FEFBEA; border:1px solid #906224; line-height:18px;}
.DlTab2 dt{margin:0; padding:0 0 0 28px; height:32px; background:url(/themes/images/table_ico.jpg) no-repeat 10px 10px; font-size:16px; font-weight:bold; line-height:32px; border-bottom:1px solid #906224; color:#7c4c15;}
.DlTab2 dd{ padding:10px 20px; line-height:20px;}
.DlTab2 dd .Downloader{ text-align:center; padding:10px;}
.DlTab3{margin:15px auto; width:555px; background:url(/themes/images/table_bg2.jpg) no-repeat #FEFBEA; border:1px solid #906224;}
.DlTab3 h1{ height:33px; padding:0; margin:0; line-height:33px; border-bottom:1px solid #906224; text-align:center; font-size:14px; color:#7c4c15;}
.DlTab3 p{ padding:0 20px 10px 20px; margin:0;}
.DlTab3 table{ margin:10px auto;}
.DlTab2 td{ background:#EFEFEA;}
.DlStep{ margin-top:15px; text-align:center;}
.DlList{ height:18px; background:url(/themes/images/ico_arrowdl.gif) no-repeat; padding-left:20px; line-height:14px; margin:5px 0 0 5px;}

/*Item*/
.ItemTopNav{ float:right; padding:23px 20px 0 0;}
.ItemTopNav li{ float:left; height:14px; background:url(/themes/images/bg_item_top_line.gif) no-repeat left center; padding:0 10px; line-height:14px; font-size:12px;}
.ItemTopNav li a{ color:#5E3D1C;}
.ItemStep{ margin:10px 0 20px 0; text-align:center;}
.ItemNav{ margin:0 auto; width:621px; height:30px; background:url(/themes/images/item_bg_t.gif) no-repeat left bottom;}
.ItemNav ul{ margin:0 60px;}
.ItemNav li{ float:left; margin:0 1px; _display:inline; height:27px; background:url(/themes/images/item_navl.gif) no-repeat;}
.ItemNav li a{ padding:0 12px; line-height:27px; color:#FFF; background:url(/themes/images/item_navr.gif) no-repeat right top; display:block;}
.ItemNav li a:hover{ color:#FFF;}
.ItemNav li.ItemNavCurrent{background:url(/themes/images/item_navl_current.gif) no-repeat;}
.ItemNav li.ItemNavCurrent a{ color:#5C261C; background:url(/themes/images/item_navr_current.gif) no-repeat top right;}
.ItemNav li.ItemNavCurrent a:hover{ color:#5C261C;}
.Item{ margin:0 auto; width:619px; border-left:1px solid #AC996F; border-right:1px solid #AC996F;}
.Item table{ margin:10px auto; width:595px;}
.Item th{ font-size:12px; font-weight:bold; color:#000;background:#FEFBEA;}
.Item td{ background:#FEFBEA; padding:5px 8px; line-height:18px;}
.ItemFoot{ margin:0 auto; width:621px; height:4px; overflow:hidden; background:url(/themes/images/item_bg_b.gif) no-repeat;}

.Key{ width:590px; height:35px; margin:10px auto 15px auto; background:url(/themes/images/key_bg.jpg) no-repeat; font-size:12px; font-weight:bold; text-align:center; line-height:35px;}

/*Search*/
.Search{ width:590px; height:30px; margin:0 auto 10px auto; background:url(/themes/images/searchbg2.jpg) no-repeat;}
.Search dl{ padding:6px 0 0 90px;}
.Search select{ width:125px;}
.Search dt{ float:left; padding:2px 10px 0 0;}
.Search input.SchInput{ height:18px; width:330px; line-height:18px; border:1px solid #AF8D34; border-right:none;}
.Search input.SchBtn{ +margin-top:1px;}
.Search dd{ float:left;}
/* Pager current */
span.current{
    font-weight:700;
    color:red;
}

/*Recommend System*/
.recommendNav{ margin:10px 0 20px 0; text-align:center;}
.recommendNav li{ padding:0 10px; display:inline;}
.recommend{ margin:10px auto; width:610px; line-height:20px;}
.recommend p{ margin-bottom:16px;}
.recLeader{ margin:15px auto; width:600px; overflow:hidden; border-top:1px dashed #CC9D93; padding:15px 0;}
.recLeaderBtn{ float:left; width:170px; margin:0 25px 0 45px; _display:inline;}
.recLeaderBtn li{ margin-bottom:10px; line-height:0; font-size:0;}
.recLeaderTip{ float:left; width:265px; background:url(/themes/images/rec_ico_tip.png) no-repeat 25px 20px #F4EBD2; padding:15px 15px 15px 45px; line-height:25px;}
.recommendTab{ margin:0 auto; width:400px; border:1px solid #A58967; border-collapse:collapse;}
.recommendTab th{ border:1px solid #A58967; background:#FBEDBE; }
.recommendTab td{ border:1px solid #A58967; background:#FFF;}

/*event center*/
.eventList{  margin:10px 40px; width:600px; overflow:hidden;}
.eventList dl{ margin-bottom:15px; border-bottom:1px dashed #CC9D93; padding-bottom:10px;}
.eventList dt{ float:left; width:190px; text-align:center;}
.eventList dd{ clear:right; width:400px; margin-left:195px; line-height:20px;}
.eventList dd h1{ margin-bottom:5px; font-size:11px; font-weight:bold;}
.eventList dd p{ margin:0; line-height:18px;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

/*more wallpaper*/
.moreWallpaper{ margin:20px auto 0 auto; width:600px; background:url(/themes/images/table_bg1.jpg) no-repeat left -4px #FEFBEA; border:1px solid #9D793B; line-height:18px;}
.moreWallpaper dt{margin:0; padding:0 0 0 28px; height:28px; background:url(/themes/images/table_ico.jpg) no-repeat 10px 6px; font-size:14px; font-weight:bold; line-height:28px; border-bottom:1px solid #9D793B; color:#7c4c15;}
.moreWallpaper dd{ float:left; padding:10px 20px; line-height:20px; background:#FEFBEA;}